<?php

namespace AutoAdmin\Bundle\Admin\Exception;


use Exception;

class ForbiddenActionException extends Exception
{
    public function __construct(string $action)
    {
        parent::__construct(
            sprintf("The action \"%s\" is not authorized.", $action),
            0,
            null
        );
    }
}
